New Search

Solaris Xsun and Xprt Unspecified Local Privilege Escalation

oval:org.mitre.oval:def:943

Unspecified vulnerability in the (1) Xsun and (2) Xprt commands in Solaris 7 8 9 and 10 allows local users to execute arbitrary code.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 8
  • Sun Solaris 9
  • Sun Solaris 10
  • Sun Solaris 7
Class:
vulnerability
Reference(s):
  • CVE-2005-3099
Product(s):
  • Xsun